Subject: RE:Message from Walmart.com Customer: Where is my order, 200011736703421 #Ref 20240304003120295
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 05 Mar 2024 07:45:48 -0800

Hello Tonya/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011736703421/ Purchase order #: 108906199786300 with the tracking#: 271574601268 has been delivered on 3/5/24.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

tonya brooks wants to connect with you for the order below:

Customer Order Number:  200011736703421

Purchase Order No:  108906199786300

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Spring 4-Piece Full/Queen Comforter Set Microfiber Pink Striped Floral Reversible Bedding/587922763

Customer Message:

I just wanted to know why my order was delayed. It was supposed to be here today, Monday March 4th and I stayed home all day waiting for it. Never got an update and just a few minutes ago got the notice that it was delayed. Just wanted to know somebody can tell me when I'm going to get my package so I'm not stuck here all week

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team